--- 
vendor: "ESRI"
id: "0"
title: "Vägarbete"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  NAME: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  IMPACT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  RESTRICTIONS: 
    type: "string"
    esriLength: 400
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  CATEGORY: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  STARTTIME: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  STOPTIME: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kartor.regeringen.ax/arcgis/rest/services/Infrastruktur/Vagarbete/OGCFeatureServer/collections/0/queryables"